@charset "utf-8";



/*-------------------
Site Index Style
-------------------*/

/** * **/
*{
	font-family: "メイリオ", Meiryo, "ＭＳ Ｐゴシック", "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", sans-serif;
	margin: 0px;
	padding: 0px;
	text-align: left;
}

ul{
	margin: 0px;
	padding: 0px;
}

li{
	padding: 5px;
	list-style: none;
	float: left;
}

a{
	border: none;
	text-decoration: none;
	color: #333333;
}
a:visited,
a:link{
	text-decoration: none;
	color: #333333;
}

img{
	border: none;
}

/** html **/
html{
	width: 100%;
	height: 100%;
	-ms-overflow-style: -ms-autohiding-scrollbar;
	overflow: hidden;
}
/** html **/

/** body **/
body{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 100%;
	line-height: normal;
	border: none;
	overflow: auto;
}
/** body **/

/** form **/
form{
	width: 100%;
	height: 100%;
	margin: 0px;
	padding: 0px;
	width: 100%;
	line-height: normal;
	border: none;
	overflow: auto;
}
/** form **/

/* ground */
.ground{
	width: 100%;
	margin: 0px auto;
	text-align: center;
}
/* ground */

/* top */
.top{
	border-bottom: 1px solid #cccccc;
}
/* top */

/* base */
.base{
	width: 800px;
	margin: 0px auto;
	text-align: center;
}
/* base */

/* header */
#header{
	margin: 20px 10px 10px 10px;
}
/* header */

/* contents */
#contents{
	margin: 20px;
	padding: 10px;
	background: #fafafa none;
	border: 1px solid #cccccc;
	position: relative;
}

/* contents */

/* title */
.title{
	margin: 0px 0px 10px 0px;
	line-height: 40px;
	border-bottom: 1px solid #cccccc;
	font-weight: bold;
}
/* title */

p{
	padding: 0px 10px;
}

/* setup_step */
#setup_step{
	line-height: 60px;
	position: absolute;
	top: 0px;
	right: 40px;
}

/* contents_div */
#contents_div{
	height: 340px;
	position: relative;
}
/* contents_div */

/* mypage_setting */
#mypage_setting{
	width: 260px;
	height: 50px;
	line-height: 50px;
	margin: 10px;
	background-color: #cccccc;
	background-image: url(./bar-gra-bg-CFCFCF.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	border: 1px solid #cccccc;
	cursor: pointer;
}
#mypage_setting span{
	width: 20px;
	height: 20px;
	margin: 13px 10px auto 10px;
	background-image: url(./lp_check_off.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
}
#mypage_setting.on span{
	background-image: url(./lp_check_on.gif) !important;
}
/* mypage_setting */

/* style_create */
#style_create{
	width: 260px;
	height: 50px;
	line-height: 50px;
	margin: 10px;
	background-color: #cccccc;
	background-image: url(./bar-gra-bg-CFCFCF.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	border: 1px solid #cccccc;
	cursor: pointer;
}
#style_create span{
	width: 20px;
	height: 20px;
	margin: 13px 10px auto 10px;
	background-image: url(./lp_check_off.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
}
#style_create.on span{
	background-image: url(./lp_check_on.gif) !important;
}
/* style_create */

/* portlet_create */
#portlet_create{
	width: 260px;
	height: 50px;
	line-height: 50px;
	margin: 10px;
	background-color: #cccccc;
	background-image: url(./bar-gra-bg-CFCFCF.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	border: 1px solid #cccccc;
	cursor: pointer;
}
#portlet_create span{
	width: 20px;
	height: 20px;
	margin: 13px 10px auto 10px;
	background-image: url(./lp_check_off.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
}
#portlet_create.on span{
	background-image: url(./lp_check_on.gif) !important;
}
/* portlet_create */

/* page_create */
#page_create{
	width: 260px;
	height: 50px;
	line-height: 50px;
	margin: 10px;
	background-color: #cccccc;
	background-image: url(./bar-gra-bg-CFCFCF.gif);
	background-repeat: repeat-x;
	background-position: 0 0;
	border: 1px solid #cccccc;
	cursor: pointer;
}
#page_create span{
	width: 20px;
	height: 20px;
	margin: 13px 10px auto 10px;
	background-image: url(./lp_check_off.gif);
	background-repeat: no-repeat;
	background-position: center center;
	display: block;
	float: left;
}
#page_create.on span{
	background-image: url(./lp_check_on.gif) !important;
}
/* page_create */


/* loading_div */
#loading_div{
	height: 340px;
	text-align: center;
	position: relative;
}
#loading_div img{
	position: relative;
	top: 150px;
}
/* loading */

/* actionbar */
.actionbar{
	height: 40px;
}
.actionbar .action{
	width: 100px;
	margin: 0px 0px 0px 10px;
	padding: 5px 0px;
	background: #e60012 none;
	border: 1px solid #cccccc;
	text-align: center;
	color: #ffffff;
	cursor: pointer;
	float: right;
}
.actionbar_dis .action{
	background: #cccccc none !important;
}
/* actionbar */

/* spacer */
.spacer{
	float: none;
	clear: left;
}
/* spacer */

